/* /Views/Account/Login.cshtml.rz.scp.css */
@media (max-width: 790px) {
    .id-logo[b-nip5smgkur] {
        border-radius: 10px;
        width: 50px;
        height: 50px;
        margin: 0 auto;
    }
    .id-logo__text[b-nip5smgkur] {
        font-size: 3em;
    }            
}
/* /Views/Shared/_AuthPluginLayout.cshtml.rz.scp.css */

.id4[b-k0l6atddeu] { 
    /* line-height: 2rem; */
    .opcoes {
        margin-top: .2rem;
        margin-bottom: .2rem;
        /* margin-left: -2rem; */
        display: flex;
        justify-content: flex-start;
        /* font-weight: 500;
        font-size: .5rem; */
    }
    .opcoes .passo[b-k0l6atddeu] {
        display: flex;
        /*color: #fff;
         font-size: 1rem; 
        font-weight: 900;
        height: 1.5rem;
        width: 1.5rem;*/
        font-weight: 500;
        height: 2.5em;
        min-width: 2.5em;
        align-items: center;
        justify-content: center;
        background-color:var(--cor-destaque);
        border-radius: 50%;
        margin-right: .5rem;
    }
    .opcoes .passo-texto[b-k0l6atddeu] {
        display: flex;
        align-items: center;
        color: var(--cor-destaque);
    }
    .passo-container[b-k0l6atddeu] {
        border-left: var(--cor-destaque) 1px solid;
        margin-left: 1.25em;
        padding-left: 1.25em;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

}
.id9[b-k0l6atddeu] {
    background: linear-gradient(155deg, var(--cor-primaria-light) 0, var(--cor-primaria) 60%, var(--cor-secundaria) 100%);
    & img {
        width:6rem;
    }
}
.id-container[b-k0l6atddeu]{
    padding: 6em;
    grid-template-areas:
                        "id9 id9 id1 id1"
                        "id2 id2 id1 id1"
                        "id2 id2 id1 id1";
}
@media (max-width: 1920px) {
    .id-container[b-k0l6atddeu]{
        padding: 4em;
        /* grid-template-areas:
                            "id9 id9 id5 id5"
                            "id8 id8 id5 id5"
                            "id3 id2 id6 id6"                                                              
                            "id4 id4 id4 id4"; */
    }
}

@media (max-width: 1570px) {
    .id-container[b-k0l6atddeu]{
        grid-template-areas:
        "id9 id9 id1 id1"
        "id2 id2 id1 id1"
        "id2 id2 id1 id1";
    }
}

@media (max-width: 1070px) {
    .id-container[b-k0l6atddeu]{
        grid-template-areas:
                            "id9"
                            "id1"
                            "id2";     
    }
    .id-text__title[b-k0l6atddeu] {
        font-size: 1.75rem;
    }
    .id9[b-k0l6atddeu]{
        & img{
            display:block;
            width:4rem;
        }
    }  
}
@media (max-width: 790px) {
    .id-container[b-k0l6atddeu] {
        padding: 0;
        grid-template-areas:"id9"
                            "id1"
                            "id2"; 
    }
    .id9[b-k0l6atddeu]{
        border-radius: 0;
        padding: 1.5em 2.5em;
        & img {
            width:4rem;
        }
    }
    .id-text__title[b-k0l6atddeu] {
        font-size: 1.75rem;
    }

    /* .id-form__buttons {
        flex-direction: column;
    }*/          
}
/* /Views/Shared/_LayoutAuth.cshtml.rz.scp.css */
.id1[b-1tvd0l69qx] {
    background: linear-gradient(155deg, var(--cor-primaria-light) 0, var(--cor-primaria) 60%, var(--cor-secundaria) 100%);
    & img {
        width:6rem;
    }
}
.id4[b-1tvd0l69qx] { 
    line-height: 2rem;
}
.id8[b-1tvd0l69qx], .id9[b-1tvd0l69qx] { 
    position:relative;
    min-height: 9em;
}
@keyframes fade-b-1tvd0l69qx {
    0%, 50% {
        opacity: 0;
        transform: scale(0);
    }
}
@keyframes dot-anim-b-1tvd0l69qx {
    0% {
        top: -4em;
    }
    50% {
        top: 4em;
    }
    100% {
        top: -4em;
    }
}
@keyframes checked-azul-b-1tvd0l69qx {
    0% {
        top: -10em;
        transform: scale(0);
    }
    100% {
        top: 0;
        transform: scale(1);
    }
}
@keyframes unchecked-azul-b-1tvd0l69qx {
    0% {
        bottom: 0;
        transform: scale(1);
    }
    100% {
        bottom: -10em;
        transform: scale(0);
    }
}
@keyframes checked-verde-b-1tvd0l69qx {
    0% {
        transform: rotate(0) translateY(-4.8em) scale(.2);
    }
    83% {
        transform: rotate(360deg) translateY(-2.5em) scale(1);
        transform-origin: 2em;
    }
    88% {
        transform: translateY(.6em) scale(1);
    }
    93% {
        transform: translateY(-.9em) scale(1);
    }
    100% {
        transform: translateY(0) scale(1);
    }
}
@keyframes unchecked-verde-b-1tvd0l69qx {
    25% {
        top: -6.5em;
    }
    50% {
        top: 9em;
    }
    75% {
        top: -10em;
    }
    100% {
        top: -10em;
        transform: scale(0);
    }
}
.id8-container > *[b-1tvd0l69qx], .id8-container > *[b-1tvd0l69qx]:before, .id8-container > *[b-1tvd0l69qx]:after,
.id9-container > *[b-1tvd0l69qx], .id9-container > *[b-1tvd0l69qx]:before, .id9-container > *[b-1tvd0l69qx]:after {
    margin: auto;
    padding: 0;
    outline: 0;
    overflow: hidden;
    box-sizing: border-box;
}
.id8-container[b-1tvd0l69qx], .id9-container[b-1tvd0l69qx], .modo-radio[b-1tvd0l69qx], label[b-1tvd0l69qx], label[b-1tvd0l69qx]:before, label[b-1tvd0l69qx]:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.id8-container[b-1tvd0l69qx] {
    /* font-size:6px; */
    font-size:.375rem;
    width:10em;
    height:10em;
}
.id9-container[b-1tvd0l69qx] {
    /* font-size:4px; */
    font-size:.25rem;
    animation: fade-b-1tvd0l69qx 1s;
}
.modo-radio[b-1tvd0l69qx]{
    display: flex;
    gap:1em;
    position:relative;
    height:3.5em;
    width:15em;
}
label[b-1tvd0l69qx] {
    display: inline-block;
    width: 10em;
    height: 10em;
    border-radius: 50%;
}
.id9-container > label[b-1tvd0l69qx] {
    transition: all .2s ease-in-out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 1.6s;
    animation-name: dot-anim-b-1tvd0l69qx;
}
.radio:checked + label[b-1tvd0l69qx] {
    animation-play-state: paused;
}
label[b-1tvd0l69qx]:before {
    content: "";
    position: absolute;
    width: 5em;
    height: 5em;
    background: var(--cor-fundo);
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.117647) 0 0 .8em 0, rgba(0, 0, 0, 0.239216) 0 .8em .8em 0;
    transition: all .2s;
}
label:hover[b-1tvd0l69qx]:before {
    box-shadow: rgba(0, 0, 0, 0.0784314) 0 0 1em 0, rgba(0, 0, 0, 0.239216) 0 1em 1em 0;
}
label[b-1tvd0l69qx]:after {
    content: "";
    position: absolute;
    width: 10em;
    height: 10em;
    background: rgba(255, 255, 255, .5);
    border-radius: 50%;
    transform: scale(0);
}
.radio:checked + label[b-1tvd0l69qx]:after {
    background: transparent;
    transition: all .5s;
    transform: scale(1);
}
#escuro + label[b-1tvd0l69qx] {
    left: 0;
    background: #363636;
    border-color: #363636!important;
    animation-delay: .2s;
}
#escuro:checked + label[b-1tvd0l69qx] {
    background: var(--cor-fundo);
    border: 1em solid;
    box-shadow: inset rgba(0, 0, 0, 0.117647) 0 0 .6em 0, inset rgba(0, 0, 0, 0.239216) 0 .6em .8em 0;
    transition: all .2s;
}
#escuro:checked + label[b-1tvd0l69qx]:before {
    width: 5em;
    height: 5em;
    background: #363636;
    transition: all .4s;
}
/* for IE */
#escuro:not(:checked) + label[b-1tvd0l69qx]:before {
    width: 8em;
    height: 8em;
    background: #363636;
    box-shadow: none;
}
#escuro:checked + label[b-1tvd0l69qx]:before {
    transform: scale(1);
    transition: all .4s;
}
#claro + label[b-1tvd0l69qx] {
    left: 0em;
    background: #f4f2f2;
    animation-delay: 0s;
}
#claro + label[b-1tvd0l69qx]:before {
    transform: scale(0);
}
#claro:checked + label[b-1tvd0l69qx]:before {
    transform: scale(1);
    transition: all .4s;
}
#default + label[b-1tvd0l69qx] {
    left: 0em;
    background-image: repeating-linear-gradient(135deg, #f4f2f2, #f4f2f2 42px, #656565 42px, #191919 84px);
    animation-delay: 0s;
}
#default + label[b-1tvd0l69qx]:before {
    transform: scale(0);
}
#default:checked + label[b-1tvd0l69qx]:before {
    transform: scale(1);
    transition: all .4s;
}
#roxo + label[b-1tvd0l69qx] {
    left: -60em;
    background: #B3588A;
    animation-delay: 0s;
}
#roxo + label[b-1tvd0l69qx]:before {
    transform: scale(0);
}
#roxo:checked + label[b-1tvd0l69qx]:before {
    transform: scale(1);
    transition: all .4s;
}
#laranja + label[b-1tvd0l69qx] {
    left: -20em;
    background: #fa7f46;
    border-color: #fa7f46!important;
    animation-delay: .2s;
}
#laranja:checked + label[b-1tvd0l69qx] {
    background: var(--cor-card);
    border: 1em solid;
    box-shadow: inset rgba(0, 0, 0, 0.117647) 0 0 .6em 0, inset rgba(0, 0, 0, 0.239216) 0 .6em .8em 0;
    transition: all .2s;
}
#laranja:checked + label[b-1tvd0l69qx]:before {
    width: 5em;
    height: 5em;
    background: #fa7f46;
    transition: all .4s;
}
/* for IE */
#laranja:not(:checked) + label[b-1tvd0l69qx]:before {
    width: 8em;
    height: 8em;
    background: #fa7f46;
    box-shadow: none;
}
#azul + label[b-1tvd0l69qx] {
    left: 20em;
    background: #a364ff;
    animation-delay: .4s;
}
#azul + label[b-1tvd0l69qx]:before {
    /* background: #E91E63; */
    transform: scale(0);
    animation-name: unchecked-azul-b-1tvd0l69qx;
    animation-duration: .2s;
    animation-timing-function: ease-in-out;
}
#azul:checked + label[b-1tvd0l69qx]:before {
    animation-name: checked-azul-b-1tvd0l69qx;
    animation-duration: .4s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: both;
}
#verde + label[b-1tvd0l69qx] {
    left: 60em;
    background: #bad80a;
    animation-delay: .6s;
}
#verde + label[b-1tvd0l69qx]:before {
    /* background: #8BC34A; */
    animation: unchecked-verde-b-1tvd0l69qx .5s both;
}
#verde:checked + label[b-1tvd0l69qx]:before {
    animation-name: checked-verde-b-1tvd0l69qx;
    animation-duration: .6s;
    animation-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
    animation-fill-mode: both;
}
[type="radio"][b-1tvd0l69qx] {
    display: none;
}
.id-container[b-1tvd0l69qx]{
    padding: 6em;
    grid-template-areas:
                        "id4 id5 id7 id6"
                        "id4 id2 id2 id6"
                        "id3 id2 id2 id8"                                                              
                        "id3 id9 id1 id1";
}
@media (max-width: 1920px) {
    .id-container[b-1tvd0l69qx]{
        padding: 4em;
    }
}

@media (max-width: 1570px) {
    .id-container[b-1tvd0l69qx]{
        padding: 2em;
        grid-template-areas:
                            "id1 id1 id2 id2"
                            "id7 id3 id2 id2"
                            "id5 id3 id2 id2"                                    
                            "id6 id6 id9 id9"
                            "id8 id4 id4 id4"; 
    }
}

@media (max-width: 1070px) {
    .id-container[b-1tvd0l69qx]{
        grid-template-areas:
                            "id1 id1 id2 id2"
                            "id3 id3 id2 id2"
                            "id5 id5 id8 id8"                                    
                            "id7 id7 id9 id9"
                            "id6 id6 id6 id6"                            
                            "id4 id4 id4 id4";     
    }
    .id-text__title[b-1tvd0l69qx] {
        font-size: 1.75rem;
    }
    .id1[b-1tvd0l69qx]{
        & img{
            display:block;
            width:4rem;
        }
    }  
}
@media (max-width: 790px) {
    .id-container[b-1tvd0l69qx] {
        padding: 0;
        grid-template-areas:"id1"
                            "id2"
                            "id3"
                            "id5"
                            "id7"
                            "id6"
                            "id8"
                            "id9"
                            "id4";
    }
    .id1[b-1tvd0l69qx]{
        border-radius: 0;
        padding: 1.5em 2.5em;
        & img {
            width:4rem;
        }
    }
    .id-text__title[b-1tvd0l69qx] {
        font-size: 1.75rem;
    }        
}

/* .id1, .id2 { 
    position:relative;
    min-height: 9em;
}
@keyframes fade {
    0%, 50% {
        opacity: 0;
        transform: scale(0);
    }
}
@keyframes dot-anim {
0% {
    top: -4em;
}
50% {
    top: 4em;
}
100% {
    top: -4em;
}
}
@keyframes checked-azul {
0% {
    top: -10em;
    transform: scale(0);
}
100% {
    top: 0;
    transform: scale(1);
}
}
@keyframes unchecked-azul {
0% {
    bottom: 0;
    transform: scale(1);
}
100% {
    bottom: -10em;
    transform: scale(0);
}
}
@keyframes checked-verde {
0% {
    transform: rotate(0) translateY(-4.8em) scale(.2);
}
83% {
    transform: rotate(360deg) translateY(-2.5em) scale(1);
    transform-origin: 2em;
}
88% {
    transform: translateY(.6em) scale(1);
}
93% {
    transform: translateY(-.9em) scale(1);
}
100% {
    transform: translateY(0) scale(1);
}
}
@keyframes unchecked-verde {
25% {
    top: -6.5em;
}
50% {
    top: 9em;
}
75% {
    top: -10em;
}
100% {
    top: -10em;
    transform: scale(0);
}
}
.id1-container > *, .id1-container > *:before, .id1-container > *:after,
.id2-container > *, .id2-container > *:before, .id2-container > *:after {
margin: auto;
padding: 0;
outline: 0;
overflow: hidden;
box-sizing: border-box;
}
.id1-container, .id2-container, .modo-radio, label, label:before, label:after {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
}
.id1-container {
font-size:4px;
animation: fade 1s;
}
.id2-container {
    font-size:6px;
    width:10em;
    height:10em;
}
.modo-radio{
    display: flex;
    gap:1em;
    position:relative;
    height:3.5em;
    width:15em;
}
label {
display: inline-block;
width: 10em;
height: 10em;
border-radius: 50%;
}
.id1-container > label {
transition: all .2s ease-in-out;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
animation-duration: 1.6s;
animation-name: dot-anim;
}
.radio:checked + label {
animation-play-state: paused;
}
label:before {
content: "";
position: absolute;
width: 5em;
height: 5em;
background: var(--cor-fundo);
border-radius: 50%;
box-shadow: rgba(0, 0, 0, 0.117647) 0 0 .8em 0, rgba(0, 0, 0, 0.239216) 0 .8em .8em 0;
transition: all .2s;
}
label:hover:before {
box-shadow: rgba(0, 0, 0, 0.0784314) 0 0 1em 0, rgba(0, 0, 0, 0.239216) 0 1em 1em 0;
}
label:after {
content: "";
position: absolute;
width: 10em;
height: 10em;
background: rgba(255, 255, 255, .5);
border-radius: 50%;
transform: scale(0);
}
.radio:checked + label:after {
background: transparent;
transition: all .5s;
transform: scale(1);
}
#escuro + label {
    left: 0;
    background: #363636;
    border-color: #363636!important;
    animation-delay: .2s;
}

#escuro:checked + label {
    background: var(--cor-fundo);
    border: 1em solid;
    box-shadow: inset rgba(0, 0, 0, 0.117647) 0 0 .6em 0, inset rgba(0, 0, 0, 0.239216) 0 .6em .8em 0;
    transition: all .2s;
}

    #escuro:checked + label:before {
        width: 5em;
        height: 5em;
        background: #363636;
        transition: all .4s;
    }

#escuro:not(:checked) + label:before {
    width: 8em;
    height: 8em;
    background: #363636;
    box-shadow: none;
}

#escuro:checked + label:before {
    transform: scale(1);
    transition: all .4s;
}

#claro + label {
    left: 0em;
    background: #f4f2f2;
    animation-delay: 0s;
}

#claro + label:before {
    transform: scale(0);
}

#claro:checked + label:before {
    transform: scale(1);
    transition: all .4s;
}

#default + label {
    left: 0em;
    background-image: repeating-linear-gradient(135deg, #f4f2f2, #f4f2f2 42px, #656565 42px, #191919 84px);
    animation-delay: 0s;
}

#default + label:before {
    transform: scale(0);
}

#default:checked + label:before {
    transform: scale(1);
    transition: all .4s;
}
#roxo + label {
left: -60em;
background: #B3588A;
animation-delay: 0s;
}
#roxo + label:before {
transform: scale(0);
}
#roxo:checked + label:before {
transform: scale(1);
transition: all .4s;
}
#laranja + label {
left: -20em;
background: #fa7f46;
border-color: #fa7f46!important;
animation-delay: .2s;
}
#laranja:checked + label {
background: var(--cor-card);
border: 1em solid;
box-shadow: inset rgba(0, 0, 0, 0.117647) 0 0 .6em 0, inset rgba(0, 0, 0, 0.239216) 0 .6em .8em 0;
transition: all .2s;
}
#laranja:checked + label:before {
width: 5em;
height: 5em;
background: #fa7f46;
transition: all .4s;
}

#laranja:not(:checked) + label:before {
width: 8em;
height: 8em;
background: #fa7f46;
box-shadow: none;
}
#azul + label {
left: 20em;
background: #a364ff;
animation-delay: .4s;
}
#azul + label:before {
transform: scale(0);
animation-name: unchecked-azul;
animation-duration: .2s;
animation-timing-function: ease-in-out;
}
#azul:checked + label:before {
animation-name: checked-azul;
animation-duration: .4s;
animation-timing-function: ease-in-out;
animation-fill-mode: both;
}
#verde + label {
left: 60em;
background: #bad80a;
animation-delay: .6s;
}
#verde + label:before {
animation: unchecked-verde .5s both;
}
#verde:checked + label:before {
animation-name: checked-verde;
animation-duration: .6s;
animation-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
animation-fill-mode: both;
}
[type="radio"] {
display: none;
}
.id4 { 
    line-height: 2rem;
}
.id9 {
    background: linear-gradient(155deg, var(--cor-primaria-light) 0, var(--cor-primaria) 60%, var(--cor-secundaria) 100%);
    & img {
        width:6rem;
    }
}
.id-container{
    padding: 6em;
    grid-template-areas:
                        "id4 id3 id7 id6"
                        "id4 id5 id5 id6"
                        "id8 id5 id5 id2"                                                              
                        "id8 id1 id9 id9";
}
@media (max-width: 1920px) {
    .id-container{
        padding: 4em;

    }
}

@media (max-width: 1570px) {
    .id-container{
        grid-template-areas:
        "id9 id9 id5 id5"
        "id7 id8 id5 id5"
        "id3 id8 id5 id5"
        "id6 id6 id1 id1"
        "id2 id4 id4 id4"; 
    }
}

@media (max-width: 1070px) {
    .id-container{
        grid-template-areas:
        "id9 id9 id5 id5"
        "id8 id8 id5 id5"
        "id3 id3 id2 id2"
        "id7 id7 id1 id1"
        "id6 id6 id6 id6"
        "id4 id4 id4 id4";   
    }
    .id-text__title {
        font-size: 1.75rem;
    }
    .id9{
        & img{
            display:block;
            width:4rem;
        }
    }  
}
@media (max-width: 790px) {
    .id-container {
        padding: 0;
        grid-template-areas:"id9"
                            "id3"
                            "id5"
                            "id8"
                            "id7"
                            "id2"
                            "id1"
                            "id6"
                            "id4";
    }
    .id9{
        border-radius: 0;
        padding: 1.5em 2.5em;
        & img {
            width:4rem;
        }
    }
    .id-text__title {
        font-size: 1.75rem;
    }        
}  */
/* /Views/Shared/_LayoutFullPage.cshtml.rz.scp.css */
/* 
.id4 { 
    line-height: 2rem;
}
.id9 {
    background: linear-gradient(155deg, rgba(250, 127, 70, 1) 0%, rgba(249, 106, 88, 1) 60%, rgba(247, 72, 115, 1) 100%);
    & img {
        width:6rem;
    }
}
.id-container{
    padding: 6em;
    grid-template-areas:
                        "id4 id5 id5 id2"
                        "id4 id5 id5 id6"
                        "id3 id5 id5 id6"                                                              
                        "id8 id8 id9 id9";
}
@media (max-width: 1920px) {
    .id-container{
        padding: 4em;
        grid-template-areas:
                            "id9 id9 id5 id5"
                            "id8 id8 id5 id5"
                            "id3 id2 id6 id6"                                                              
                            "id4 id4 id4 id4";
    }
}

@media (max-width: 1570px) {
    .id-container{
        grid-template-areas:
                            "id9 id9 id5 id5"
                            "id4 id4 id5 id5"
                            "id3 id8 id8 id8"                                                              
                            "id6 id6 id6 id2";
    }
}

@media (max-width: 1070px) {
    .id-container{
        grid-template-areas:
                            "id9 id9 id5 id5"
                            "id4 id4 id5 id5"
                            "id8 id8 id8 id8"                                    
                            "id3 id3 id2 id2"
                            "id6 id6 id6 id6";     
    }
    .id-text__title {
        font-size: 1.75rem;
    }
    .id9{
        & img{
            display:block;
            width:4rem;
        }
    }  
}
@media (max-width: 790px) {
    .id-container {
        padding: 0;
        grid-template-areas:"id9"
                            "id5"
                            "id8"
                            "id2"
                            "id3"
                            "id6"
                            "id1"
                            "id4"
                            "id7";
    }
    .id9{
        border-radius: 0;
        padding: 1.5em 2.5em;
        & img {
            width:4rem;
        }
    }
    .id-text__title {
        font-size: 1.75rem;
    }

    /* .id-form__buttons {
        flex-direction: column;
    }*/          
} */[b-3lt6dn9giz]
/* /Views/Shared/_LayoutInFlow.cshtml.rz.scp.css */

.id4[b-2bghm2d8m0]{}
.id4 > .opcoes[b-2bghm2d8m0] {
    margin-top: .2rem;
    margin-bottom: .2rem;
    /* margin-left: -2rem; */
    display: flex;
    justify-content: flex-start;
    /* font-weight: 500;
    font-size: .5rem; */
}
.id4 > .opcoes > .passo[b-2bghm2d8m0] {
        display: flex;
        /*color: #fff;
         font-size: 1rem; 
        font-weight: 900;
        height: 1.5rem;
        width: 1.5rem;*/
        font-weight: 500;
        height: 2.5em;
        min-width: 2.5em;
        align-items: center;
        justify-content: center;
        background-color:var(--cor-destaque);
        border-radius: 50%;
        margin-right: .5rem;
    }
.id4 > .opcoes > .passo-texto[b-2bghm2d8m0] {
        display: flex;
        align-items: center;
        color: var(--cor-destaque);
    }
.id4 > .passo-container[b-2bghm2d8m0] {
        border-left: var(--cor-destaque) 1px solid;
        margin-left: 1.25em;
        padding-left: 1.25em;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }



.id1[b-2bghm2d8m0] {
    background: linear-gradient(155deg, var(--cor-primaria-light) 0, var(--cor-primaria) 60%, var(--cor-secundaria) 100%);
    & img {
        width:6rem;
    }
}
.id-container[b-2bghm2d8m0]{
    padding: 6em;
    grid-template-areas:
                        "id1 id1 id2 id2"
                        "id3 id3 id2 id2"
                        "id3 id3 id2 id2";
}
@media (max-width: 1920px) {
    .id-container[b-2bghm2d8m0]{
        padding: 4em;
    }
}

@media (max-width: 1570px) {
    .id-container[b-2bghm2d8m0]{
        padding: 2em;
    }
}

@media (max-width: 1070px) {
    .id-container[b-2bghm2d8m0]{
        grid-template-areas:
                            "id1"
                            "id2"
                            "id3";     
    }
    .id-text__title[b-2bghm2d8m0] {
        font-size: 1.75rem;
    }
    .id1[b-2bghm2d8m0]{
        & img{
            display:block;
            width:4rem;
        }
    }  
}
@media (max-width: 790px) {
    .id-container[b-2bghm2d8m0] {
        padding: 0;
        grid-template-areas:"id1"
                            "id2"
                            "id3"; 
    }
    .id1[b-2bghm2d8m0]{
        border-radius: 0;
        padding: 1.5em 2.5em;
        & img {
            width:4rem;
        }
    }
    .id-text__title[b-2bghm2d8m0] {
        font-size: 1.75rem;
    }

    /* .id-form__buttons {
        flex-direction: column;
    }*/          
}
/* /Views/Shared/_LayoutNoAuth.cshtml.rz.scp.css */
.id1[b-ts94pvthn5] {
    background: linear-gradient(155deg, var(--cor-primaria-light) 0, var(--cor-primaria) 60%, var(--cor-secundaria) 100%);
    & img {
        width:6rem;
    }
}
.id4[b-ts94pvthn5] { 
    line-height: 2rem;
}
.id8[b-ts94pvthn5], .id9[b-ts94pvthn5] { 
    position:relative;
    min-height: 9em;
}
@keyframes fade-b-ts94pvthn5 {
    0%, 50% {
        opacity: 0;
        transform: scale(0);
    }
}
@keyframes dot-anim-b-ts94pvthn5 {
    0% {
        top: -4em;
    }
    50% {
        top: 4em;
    }
    100% {
        top: -4em;
    }
}
@keyframes checked-azul-b-ts94pvthn5 {
    0% {
        top: -10em;
        transform: scale(0);
    }
    100% {
        top: 0;
        transform: scale(1);
    }
}
@keyframes unchecked-azul-b-ts94pvthn5 {
    0% {
        bottom: 0;
        transform: scale(1);
    }
    100% {
        bottom: -10em;
        transform: scale(0);
    }
}
@keyframes checked-verde-b-ts94pvthn5 {
    0% {
        transform: rotate(0) translateY(-4.8em) scale(.2);
    }
    83% {
        transform: rotate(360deg) translateY(-2.5em) scale(1);
        transform-origin: 2em;
    }
    88% {
        transform: translateY(.6em) scale(1);
    }
    93% {
        transform: translateY(-.9em) scale(1);
    }
    100% {
        transform: translateY(0) scale(1);
    }
}
@keyframes unchecked-verde-b-ts94pvthn5 {
    25% {
        top: -6.5em;
    }
    50% {
        top: 9em;
    }
    75% {
        top: -10em;
    }
    100% {
        top: -10em;
        transform: scale(0);
    }
}
.id8-container > *[b-ts94pvthn5], .id8-container > *[b-ts94pvthn5]:before, .id8-container > *[b-ts94pvthn5]:after,
.id9-container > *[b-ts94pvthn5], .id9-container > *[b-ts94pvthn5]:before, .id9-container > *[b-ts94pvthn5]:after {
    margin: auto;
    padding: 0;
    outline: 0;
    overflow: hidden;
    box-sizing: border-box;
}
.id8-container[b-ts94pvthn5], .id9-container[b-ts94pvthn5], .modo-radio[b-ts94pvthn5], label[b-ts94pvthn5], label[b-ts94pvthn5]:before, label[b-ts94pvthn5]:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.id8-container[b-ts94pvthn5] {
    /* font-size:6px; */
    font-size:.375rem;
    width:10em;
    height:10em;
}
.id9-container[b-ts94pvthn5] {
    /* font-size:4px; */
    font-size:.25rem;
    animation: fade-b-ts94pvthn5 1s;
}
.modo-radio[b-ts94pvthn5]{
    display: flex;
    gap:1em;
    position:relative;
    height:3.5em;
    width:15em;
}
label[b-ts94pvthn5] {
    display: inline-block;
    width: 10em;
    height: 10em;
    border-radius: 50%;
}
.id9-container > label[b-ts94pvthn5] {
    transition: all .2s ease-in-out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 1.6s;
    animation-name: dot-anim-b-ts94pvthn5;
}
.radio:checked + label[b-ts94pvthn5] {
    animation-play-state: paused;
}
label[b-ts94pvthn5]:before {
    content: "";
    position: absolute;
    width: 5em;
    height: 5em;
    background: var(--cor-fundo);
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.117647) 0 0 .8em 0, rgba(0, 0, 0, 0.239216) 0 .8em .8em 0;
    transition: all .2s;
}
label:hover[b-ts94pvthn5]:before {
    box-shadow: rgba(0, 0, 0, 0.0784314) 0 0 1em 0, rgba(0, 0, 0, 0.239216) 0 1em 1em 0;
}
label[b-ts94pvthn5]:after {
    content: "";
    position: absolute;
    width: 10em;
    height: 10em;
    background: rgba(255, 255, 255, .5);
    border-radius: 50%;
    transform: scale(0);
}
.radio:checked + label[b-ts94pvthn5]:after {
    background: transparent;
    transition: all .5s;
    transform: scale(1);
}
#escuro + label[b-ts94pvthn5] {
    left: 0;
    background: #363636;
    border-color: #363636!important;
    animation-delay: .2s;
}
#escuro:checked + label[b-ts94pvthn5] {
    background: var(--cor-fundo);
    border: 1em solid;
    box-shadow: inset rgba(0, 0, 0, 0.117647) 0 0 .6em 0, inset rgba(0, 0, 0, 0.239216) 0 .6em .8em 0;
    transition: all .2s;
}
#escuro:checked + label[b-ts94pvthn5]:before {
    width: 5em;
    height: 5em;
    background: #363636;
    transition: all .4s;
}
/* for IE */
#escuro:not(:checked) + label[b-ts94pvthn5]:before {
    width: 8em;
    height: 8em;
    background: #363636;
    box-shadow: none;
}
#escuro:checked + label[b-ts94pvthn5]:before {
    transform: scale(1);
    transition: all .4s;
}
#claro + label[b-ts94pvthn5] {
    left: 0em;
    background: #f4f2f2;
    animation-delay: 0s;
}
#claro + label[b-ts94pvthn5]:before {
    transform: scale(0);
}
#claro:checked + label[b-ts94pvthn5]:before {
    transform: scale(1);
    transition: all .4s;
}
#default + label[b-ts94pvthn5] {
    left: 0em;
    background-image: repeating-linear-gradient(135deg, #f4f2f2, #f4f2f2 42px, #656565 42px, #191919 84px);
    animation-delay: 0s;
}
#default + label[b-ts94pvthn5]:before {
    transform: scale(0);
}
#default:checked + label[b-ts94pvthn5]:before {
    transform: scale(1);
    transition: all .4s;
}
#roxo + label[b-ts94pvthn5] {
    left: -60em;
    background: #B3588A;
    animation-delay: 0s;
}
#roxo + label[b-ts94pvthn5]:before {
    transform: scale(0);
}
#roxo:checked + label[b-ts94pvthn5]:before {
    transform: scale(1);
    transition: all .4s;
}
#laranja + label[b-ts94pvthn5] {
    left: -20em;
    background: #fa7f46;
    border-color: #fa7f46!important;
    animation-delay: .2s;
}
#laranja:checked + label[b-ts94pvthn5] {
    background: var(--cor-card);
    border: 1em solid;
    box-shadow: inset rgba(0, 0, 0, 0.117647) 0 0 .6em 0, inset rgba(0, 0, 0, 0.239216) 0 .6em .8em 0;
    transition: all .2s;
}
#laranja:checked + label[b-ts94pvthn5]:before {
    width: 5em;
    height: 5em;
    background: #fa7f46;
    transition: all .4s;
}
/* for IE */
#laranja:not(:checked) + label[b-ts94pvthn5]:before {
    width: 8em;
    height: 8em;
    background: #fa7f46;
    box-shadow: none;
}
#azul + label[b-ts94pvthn5] {
    left: 20em;
    background: #a364ff;
    animation-delay: .4s;
}
#azul + label[b-ts94pvthn5]:before {
    /* background: #E91E63; */
    transform: scale(0);
    animation-name: unchecked-azul-b-ts94pvthn5;
    animation-duration: .2s;
    animation-timing-function: ease-in-out;
}
#azul:checked + label[b-ts94pvthn5]:before {
    animation-name: checked-azul-b-ts94pvthn5;
    animation-duration: .4s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: both;
}
#verde + label[b-ts94pvthn5] {
    left: 60em;
    background: #bad80a;
    animation-delay: .6s;
}
#verde + label[b-ts94pvthn5]:before {
    /* background: #8BC34A; */
    animation: unchecked-verde-b-ts94pvthn5 .5s both;
}
#verde:checked + label[b-ts94pvthn5]:before {
    animation-name: checked-verde-b-ts94pvthn5;
    animation-duration: .6s;
    animation-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
    animation-fill-mode: both;
}
[type="radio"][b-ts94pvthn5] {
    display: none;
}
.id-container[b-ts94pvthn5]{
    padding: 4em;
    grid-template-areas:
                        "id4 id2 id2 id7"
                        "id4 id2 id2 id9"
                        "id5 id2 id2 id8"                                                              
                        "id3 id3 id1 id1";
}
@media (max-width: 1920px) {
    .id-container[b-ts94pvthn5]{
        grid-template-areas:
                            "id1 id1 id2 id2"
                            "id3 id3 id2 id2"
                            "id5 id7 id9 id8"                                                              
                            "id4 id4 id4 id4";
    }
}

@media (max-width: 1570px) {
    .id-container[b-ts94pvthn5]{
        padding: 2em;
        grid-template-areas:
                            "id1 id1 id2 id2"
                            "id4 id4 id2 id2"
                            "id3 id3 id3 id3"                                    
                            "id5 id5 id7 id7"
                            "id9 id9 id8 id8"; 
    }
}

@media (max-width: 1070px) {
    .id-container[b-ts94pvthn5]{
        grid-template-areas:
                            "id1 id1 id2 id2"
                            "id4 id4 id2 id2"
                            "id3 id3 id3 id3"                                    
                            "id5 id5 id7 id7"
                            "id9 id9 id8 id8";     
    }
    .id-text__title[b-ts94pvthn5] {
        font-size: 1.75rem;
    }
    .id1[b-ts94pvthn5]{
        & img{
            display:block;
            width:4rem;
        }
    }  
}
@media (max-width: 790px) {
    .id-container[b-ts94pvthn5] {
        padding: 0;
        grid-template-areas:"id1"
                            "id2"
                            "id3"
                            "id5"
                            "id7"
                            "id8"
                            "id9"
                            "id4"
                            "id6";
    }
    .id1[b-ts94pvthn5]{
        border-radius: 0;
        padding: 1.5em 2.5em;
        & img {
            width:4rem;
        }
    }
    .id-text__title[b-ts94pvthn5] {
        font-size: 1.75rem;
    }        
}
